body.druck,body.druck td    { font-size:18px; }

h1.head2.druck       { font-size:22px; }

img.background,
div.topheader,
div.formatNaviBox,
div.formatEPG,
div.related,
div.footer,
div.stopper,
div.sendPrint,
div#belowContent,
div.advise,
div#banner,
div#googleSubAds,
div.pageNaviBox,
div.setNavi,
a.rmImgLink,
div.topheader-druck a.arrow
{
	display: none !important;
}

div#page0,
div#page1,
div#page2,
div#page3,
div#page4,
div#page5
{
	display: block !important;
}

div.maincontent {
	background-color: transparent !important;
	top: 20px;
}
div.maincontent.druck {
	background-color: transparent !important;
	top: 0;
}

.sizableTxtBox.druck,
.sizableTxtBox.druck td {
    line-height: 1.2em;
}